local fn = _gn(0x2777150CC7D9365E)
--- _HIDE_PICKUP_OBJECT
-- @param pickupObject :
-- @param toggle :
function Global.HidePickupObject(pickupObject, toggle)
	return _in2(fn, pickupObject, toggle)
end
